@charset "UTF-8";
.mainBox.archives {
  max-width: 800px;
}

.archives {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 45px;
  justify-items: center;
  margin-top: 80px;
}

/* アーカイブパーツここから */
.archivesItem {
  width: 100%;
  max-width: 365px;
  display: inline-block;
  height: auto;
  background-color: #fff;
  border: 1px solid #999999;
  padding: 18px 20px;
  box-sizing: border-box;
}

.archivesImg {
  margin-bottom: 26px;
  text-align: center;
}

#main .archivesTtl p {
  color: #603b33;
  margin-bottom: 22px;
  letter-spacing: 0.02em;
  font-size: 1.6rem;
  font-weight: 800;
}

#main .archivesDesc p {
  color: #000;
  font-size: 1.4rem;
  margin-bottom: 7px;
  font-feature-settings: "palt";
}

.archivesItem .comLink {
  margin-left: auto;
  font-weight: 800;
}

/* 装飾ボタン */
.archivesDecoration {
  text-align: center;
  margin-bottom: 11px;
}

/* ギャラリー ボタン */
/* .gallery .archivesItem .comLink a {
  color: #493a34;
  background-color: #ffe45f;
  font-family: "Noto Sans JP", sans-serif;
}

.gallery .archivesItem .comLink a:hover {
  color: #ffe45f;
  background-color: #493a34;
} */
.gallery .archivesItem .comLink a {
  color: #390b0b;
  background-color: #ddc8af;
  font-family: "Noto Sans JP", sans-serif;
}

.gallery .archivesItem .comLink a:hover {
  /* color: #DDC8AF; */
  background-color: #ab9a86;
}

/* リフォーム アーカイブのみのCSS */
.reform .archives {
  margin-top: 0;
}

.reform .archivesItem .comLink a {
  color: #493a34;
  background-color: #bedeeb;
  font-family: "Noto Sans JP", sans-serif;
}

.reform .archivesItem .comLink a:hover {
  color: #bedeeb;
  background-color: #493a34;
}

/* お客様の声 アーカイブのみのCSS */
#main .voice p {
  justify-content: center;
}

#main .voice .archivesTtl {
  position: relative;
}

#main .voice .archivesTtl p {
  color: #000;
  text-align: center;
}

#main .voice .archivesTtl .number {
  width: 100%;
  max-width: 46px;
  background-color: #f6ab00;
  position: absolute;
  top: 0;
  left: 0;
}

#main .voice .archivesDesc {
  margin-bottom: 25px;
}

#main .voice .archivesDesc p {
  color: #603b33;
  font-size: 1.6rem;
  font-weight: 800;
  text-align: center;
  margin-bottom: 7px;
  font-feature-settings: "palt";
}

.voice .archivesItem .comLink {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

/* お客様の声ボタン /* 
.voice .archivesItem .comLink a {
  color: #493a34;
  background-color: #ffe45f;
  font-family: "Noto Sans JP", sans-serif;
}

.voice .archivesItem .comLink a:hover {
  color: #ffe45f;
  background-color: #493a34;
} */
.voice .archivesItem .comLink a {
  color: #390b0b;
  background-color: #ddc8af;
  font-family: "Noto Sans JP", sans-serif;
}

.voice .archivesItem .comLink a:hover {
  /* color: #DDC8AF; */
  background-color: #ab9a86;
}

/* ニュースのアーカイブページ */
#main .newsBox.archive.fadeIn.on {
  margin-bottom: 0;
}

#main .newsWrapper {
  padding: 40px 0 0px;
}

#main .newsBox.archive {
  border: none;
}

#main .news .newsBox {
  margin-bottom: 92px;
}

.news .headLine01 {
  margin-bottom: 46px;
}

@media all and (max-width: 897px) {
  .archives {
    grid-template-columns: 1fr;
    margin-top: 25px;
  }
  #main .newsWrapper {
    padding: 28px 0 0px;
  }
  #main .news .newsBox {
    margin-bottom: 38px;
  }
  /* アーカイブパーツここから */
  .archivesImg {
    /* height: 200px; */
    margin-bottom: 16px;
  }
  #main .archivesTtl p {
    font-weight: 700;
    margin-bottom: 14px;
  }
  #main .archivesDesc p {
    margin-bottom: 17px;
  }
  .archivesItem .comLink {
    margin-left: auto;
    margin-right: auto;
  }
  /* お客様の声のみのCSS */
  .mainBox {
    padding: 0 40px;
  }
  /* 装飾 */
  .archivesDecoration {
    margin-bottom: 4px;
  }
  /* ニュースのアーカイブページ */
  .news .headLine01 {
    width: 131px;
    margin-bottom: 20px;
  }
}
/*------------------------------------------------------------
  追加 WordPress版
------------------------------------------------------------*/
/* お客様の声のアーカイブページ */
.post-type-archive-voice .archivesImg {
  aspect-ratio: 323/182;
  overflow: hidden;
}
.post-type-archive-voice .archivesImg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}